public class Servidor {
	public static void main(String[] args) {
		executar(args);
	}
	
	public static void executar(String[] args) {
		ComandoFactory factory = ComandoFactory.getInstance();
		Comando cmd = factory.getComando(args[0]);
		String[] resposta = cmd.execute(args);
		if (resposta != null) {
			executar(resposta);
		}
	}
}
